/*Custom styles for sharikovpp.ru*/


@import url(/wp-content/themes/woodmart/esd-inc/esd-fonts/fontawesome-free-6/css/fontawesome.css);
@import url(/wp-content/themes/woodmart/esd-inc/esd-fonts/fontawesome-free-6/css/solid.css);
@import url(/wp-content/themes/woodmart/esd-inc/esd-fonts/fontawesome-free-6/css/brands.css);
@import url(/wp-content/themes/woodmart/esd-inc/esd-fonts/fontawesome-free-6/css/regular.css);


/*Imports fonts*/
/*@font-face {font-family: "Montserrat Regular"; font-display: auto; src: url(/wp-content/themes/woodmart/fonts/Montserrat/Montserrat-Regular.ttf);}
@font-face {font-family: "Montserrat Medium"; font-display: auto; src: url(/wp-content/themes/woodmart/fonts/Montserrat/Montserrat-Medium.ttf);}
@font-face {font-family: "Montserrat SemiBold"; font-display: auto; src: url(/wp-content/themes/woodmart/fonts/Montserrat/Montserrat-SemiBold.ttf);}*/
/*Imports fonts*/





/*Common elements (start)*/
body a
{
    /*pointer-events: none;*/
}
div.block-contayner
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    box-sizing: border-box;
}
div.center-block-contayner
{
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    width: 100%;
    max-width: 1600px;
    box-sizing: border-box;
}
div.item-contayner
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}
table.bk-table
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    border-collapse: collapse;
    width: 100%;
}
tbody.bk-table
{
    border: none;
}
tr.bk-table
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
/*tr.bk-class-name:nth-child(2n) 
{
    margin: 0;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.2);
}
tr.bk-class-name:nth-child(2n+1) 
{
    margin: 0;
    padding: 0;
}*/
td.bk-table
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent !important;
    vertical-align: middle;
    text-align: center;
}
img.bk-image
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: auto !important;
    vertical-align: bottom;
}
/*Common elements (stop)*/





/*Header (start)*/
.whb-main-header::before
{
    display: none !important;
}


div#esd-hdrphone-0
{
    margin-right: 20px;
}
div#esd-hdradress-0
{
    
}
div#esd-hdrphoneadress-0
{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
div.hdr-contacts-item
{
    width: max-content;
    
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
div.hdr-contacts-image
{
    width: max-content;
}
img.hdr-contacts-image
{
    width: 55px;
}
div.hdr-contacts-content
{
    /*width: calc(100% - 55px);*/
    padding-left: 10px;
}
span.hdr-contacts-label
{
    display: block;
    font-family: "Montserrat";
    font-size: 15px;
    font-weight: 400;
    line-height: normal;
    color: rgba(255, 255, 255, 0.6);
}
a.hdr-contacts-content:link
{
    display: block;
    font-family: "Oswald";
    font-size: 23px;
    font-weight: 400;
    line-height: normal;
    color: #fff;
    text-decoration: none;
}
a.hdr-contacts-content:visited
{
    color: #fff;
    text-decoration: none;
}
a.hdr-contacts-content:hover
{
    color: #fff;
    text-decoration: none;
}
a.hdr-contacts-content:active
{
    color: #fff;
    text-decoration: none;
}
span.hdr-contacts-content
{
    display: block;
    font-family: "Oswald";
    font-size: 23px;
    font-weight: 400;
    line-height: normal;
    color: #fff;
}


header.whb-header.whb-sticked div.whb-row.whb-header-bottom
{
    background-color: rgba(0,0,0,0.6);
}


body.single.single-product header.whb-header
{
    background-color: rgba(0,0,0,0.6);
}
body.page header.whb-header div.whb-main-header
{
    background-color: rgba(0,0,0,0.6);
}
body.archive header.whb-header div.whb-main-header
{
    background-color: rgba(0,0,0,0.6);
}
body.home header.whb-header div.whb-main-header
{
    background-color: rgba(0,0,0,0);
}
/*Header (stop)*/





/*Primary menu (start)*/
ul#menu-main-navigation li a.woodmart-nav-link
{
    color: #fff;
}
ul#menu-main-navigation li a.woodmart-nav-link:hover
{
    color: #FF4B00;
}


ul#menu-main-navigation li.current-menu-item a.woodmart-nav-link
{
    color: #FF4B00;
}
ul#menu-main-navigation li.current-menu-item a.woodmart-nav-link:hover
{
    color: #FF4B00;
}
/*Primary menu (stop)*/





/*Page title (start)*/
div.page-title
{
    background-image: url('/wp-content/uploads/pg-title-bg-1.jpg');
    background-position: center center;
    background-color: rgba(0,0,0,0.5) !important;
    
    background-blend-mode: overlay;
    -webkit-background-blend-mode: overlay;
    -moz-background-blend-mode: overlay;
    -o-background-blend-mode: overlay;
}
/*Page title (stop)*/





/*Slider (start)*/
/*#slide-1607.woodmart-loaded .wd-slide-bg
{
    background: rgba(0,0,0,0.45) center center url('/wp-content/uploads/2022/01/sldr-image-1.jpg');
    background-blend-mode: overlay;
    -webkit-background-blend-mode: overlay;
    -moz-background-blend-mode: overlay;
    -o-background-blend-mode: overlay;
}
#slide-9273.woodmart-loaded .wd-slide-bg
{
    background: rgba(0,0,0,0.45) center center url('/wp-content/uploads/2022/01/sldr-image-2.jpg');
    background-blend-mode: overlay;
    -webkit-background-blend-mode: overlay;
    -moz-background-blend-mode: overlay;
    -o-background-blend-mode: overlay;
}
#slide-8863.woodmart-loaded .wd-slide-bg
{
    background: rgba(0,0,0,0.2) center center url('/wp-content/uploads/2022/01/image-3.jpg');
    background-blend-mode: overlay;
    -webkit-background-blend-mode: overlay;
    -moz-background-blend-mode: overlay;
    -o-background-blend-mode: overlay;
}
#slide-8866.woodmart-loaded .wd-slide-bg
{
    background: rgba(0,0,0,0.2) center center url('/wp-content/uploads/2022/01/image-4.jpg');
    background-blend-mode: overlay;
    -webkit-background-blend-mode: overlay;
    -moz-background-blend-mode: overlay;
    -o-background-blend-mode: overlay;
}*/


div.slider-button-wrapper
{
    
}
div.center-wrapper
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}
div.slider-button
{
    width: max-content;
    padding: 20px 20px 20px 20px;
    margin: 6px;
    background-image: linear-gradient(to bottom, #FF9200, #FF2E00);
    border-radius: 50px;
    outline: solid 5px transparent;
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
div.slider-button:hover
{
    outline: solid 5px rgba(255,255,255,0.5);
}
div.slider-button span
{
    display: block;
    margin-right: 10px;
    font-family: 'Oswald' !important;
    font-size: 18px;
    color: #fff !important;
    text-transform: uppercase;
}
div.slider-button img
{
    display: block;
    width: 28px;
}



a.slider-button:link
{
    width: max-content;
    padding: 20px 20px 20px 20px;
    margin: 6px;
    background-image: linear-gradient(to bottom, #FF9200, #FF2E00);
    border-radius: 50px;
    color: #fff;
    text-decoration: none;
    outline: solid 5px transparent;
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
a.slider-button:visited
{
    color: #fff;
    text-decoration: none;
    outline: solid 5px transparent;
}
a.slider-button:hover
{
    color: #fff;
    text-decoration: none;
    outline: solid 5px rgba(255,255,255,0.5);
}
a.slider-button:active
{
    color: #fff;
    text-decoration: none;
    outline: solid 5px transparent;
}
a.slider-button span
{
    display: block;
    margin-right: 10px;
    font-family: 'Oswald' !important;
    font-size: 18px;
    color: #fff !important;
    text-transform: uppercase;
}
a.slider-button img
{
    display: block;
    width: 28px;
}
/*Slider (stop)*/





/*Footer (start)*/
footer.wd-footer
{
    background: rgba(0,0,0,0.75) center center url('/wp-content/uploads/footer-bg-1.jpg');
    background-blend-mode: overlay;
    -webkit-background-blend-mode: overlay;
    -moz-background-blend-mode: overlay;
    -o-background-blend-mode: overlay;
    background-size: cover;
}
footer.wd-footer div.container.main-footer
{
    width: 100%;
    max-width: 100%;
    padding: 60px 0 0 0;
    margin: 0;
}


div#esd-footer-0
{
    
}
div#esd-footer-10
{
    
}
div#esd-footer-20
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
div#esd-footer-30
{
    width: 49%;
}
div#esd-footer-32 p
{
    font-family: "Oswald";
    font-size: 70px;
    line-height: normal;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
div#esd-footer-31 input[type='text'],
div#esd-footer-31 input[type='tel'],
div#esd-footer-31 textarea
{
    background-color: #fff;
    padding: 30px 30px;
}


div#esd-fc-100 div#esd-footer-32
{
    display: none;
}


form.wpcf7-form input[type='submit']
{
    padding: 20px 45px 20px 20px;
    margin: 6px;
    font-family: 'Oswald' !important;
    font-size: 18px;
    font-weight: 400 !important;
    color: #fff !important;
    background-image: url('/wp-content/uploads/lapa.png'), linear-gradient(to bottom, #FF9200, #FF2E00);
    background-repeat: no-repeat;
    background-position: 94%;
    outline: solid 5px transparent;
}
form.wpcf7-form input[type='submit']:hover
{
    outline: solid 5px rgba(255,255,255,0.5);
}


span.wpcf7-spinner
{
    display: none;
}


div#esd-footer-70
{
    width: 49%;
}
div#esd-footer-70 iframe
{
    border-radius: 20px !important;
}


div#esd-footer-100
{
    padding: 80px 0 60px 0;
    border-bottom: solid 1px rgba(255,255,255,0.15);
}
div#esd-footer-110
{
    
}
div#esd-footer-120
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
div.esd-footer-column
{
    width: 33%;
}
div#esd-footer-130
{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
}
div#esd-footer-140
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
}
div#esd-footer-150
{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
}
div.footer-copy
{
    width: max-content;
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: normal;
    color: #fff;
}


div#esd-footer-200
{
    padding-top: 40px;
}
div#esd-footer-210
{
    
}
div#esd-footer-220
{
    text-align: center;
}
a.esd-sitemaker:link
{
    display: inline-block;
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: normal;
    color: #fff;
    text-decoration: none;
}
a.esd-sitemaker:visited
{
    color: #fff;
    text-decoration: none;
}
a.esd-sitemaker:hover
{
    color: #fff;
    text-decoration: none;
}
a.esd-sitemaker:active
{
    color: #fff;
    text-decoration: none;
}
/*Footer (stop)*/





/*FrontPage (start)*/
#frpg-abtblck-1
{
    outline: solid 20px rgba(255,255,255,0.5);
}
/*FrontPage (stop)*/





/*FrontPage: Form testimonials (start)*/
#frpg-tmls-0
{
    border-radius: 20px;
    background-image: linear-gradient(to bottom, #FF9200, #FF2E00);
}


form.wpmtst-submission-form
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
div.form-field.field-client_name, div.form-field.field-client_phone, div.form-field.field-email
{
    width: 32%;
}
div.form-field.field-post_content
{
    width: 100%;
}
div.form-field.wpmtst-submit
{
    width: 100%;
}
form.wpmtst-submission-form input[type='text'], 
form.wpmtst-submission-form input[type='email'], 
form.wpmtst-submission-form textarea
{
    padding: 30px;
    background-color: #fff;
}
form.wpmtst-submission-form input[type='submit']
{
    
}
form.wpmtst-submission-form input[type='submit']
{
    padding: 20px 45px 20px 20px;
    margin: 6px;
    font-family: 'Oswald' !important;
    font-size: 18px;
    font-weight: 400 !important;
    color: #fff !important;
    background-image: url('/wp-content/uploads/lapa.png'), linear-gradient(to bottom, #FF9200, #FF2E00);
    background-repeat: no-repeat;
    background-position: 94%;
    outline: solid 5px transparent;
    border-radius: 50px;
}
form.wpmtst-submission-form input[type='submit']:hover
{
    outline: solid 5px rgba(255,255,255,0.5);
}
/*FrontPage: Form testimonials (stop)*/





/*Page testimonials (start)*/
body.page-id-15878 div.wpmtst-testimonial-field.testimonial-field.testimonial-name
{
    float: left;
    font-weight: 600;
}
body.page-id-15878 div.wpmtst-testimonial-field.testimonial-field 
{
    font-weight: 600;
}
body.page-id-15878 a.readmore.readmore-toggle span.readmore-text
{
    font-size: 13px;
    color: #FF2E00;
}


a#all-otzivi
{
    margin: 0 auto;
}
/*Page testimonials (stop)*/





/*FrontPage: Products block (start)*/
div.products.wd-products div.wd-product
{
    padding-bottom: 30px;
    /*border: solid 15px rgba(255, 48, 0, 0.2);*/
    border: solid 15px rgba(224, 214, 205, 0.2);
    border-radius: 10px;
}
div.products.wd-products div.wd-product a.button.add_to_cart_button
{
    background-image: linear-gradient(to bottom, #FF9200, #FF2E00);
    background-color: transparent !important;
}
/*FrontPage: Products block (stop)*/





/*PageContacts: Map (start)*/
#map
{
    
}
/*PageContacts: Map (stop)*/





/*PupUp Maker (start)*/
/*.pum-container *
{
    outline: none !important;
}
.pum-container
{
    border: 3px solid #F9AE57 !important;
    box-shadow: none !important;
    
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.pum-title
{
    font-weight: 400 !important;
    font-size: 26px !important;
    text-align: center !important;
}
.pum-container form
{
    margin-bottom: 0 !important;
}
.pum-container form p:nth-child(6)
{
    margin-bottom: 0 !important;
}
.pum-container form p:nth-child(7)
{
    margin-bottom: 0 !important;
}
.pum-container .pum-close:focus, 
.pum-container .pum-close:active, 
.pum-container input[type="submit"]:focus, 
.pum-container input[type="submit"]:active
{
    outline: none !important;
}
 
 
.pum-container input[type="submit"]
{
    width: 100%;
    margin: 20px 0 0 0;
    padding: 20px 30px;
    font-size: 14px;
    line-height: normal;
    color: #FFFFFF;
    background-color: #088C42;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
}
.pum-container input[type="submit"]:hover
{
    background-color: #F9AE57;
    color: #FFFFFF;
}


.pum-container span.ajax-loader
{
    display: none;
}*/
/*PupUp Maker (start)*/





/*PageAbout (start)*/
div#esd-abtimg-1 img
{
    border-radius: 20px;
}
/*PageAbout (stop)*/





/*Correction NO My styles (start)*/
form.wpcf7-form fieldset.hidden-fields-container
{
    margin-bottom: 0 !important;
    padding: 0 !important;
    border: none !important;
    border-radius: 0 !important;
}


div.wd-products-per-page
{
    display: none;
}


div.single-breadcrumbs-wrapper
{
    margin-top: 30px;
}


div#esd-abttext-20 div.title-wrapper
{
    text-align: center;
}
div#esd-abttext-20 div.title-subtitle
{
    font-size: 14px;
}
div#esd-abttext-20 div.liner-continer h4.woodmart-title-container
{
    font-size: 26px;
}


body.error404 header.whb-header div.whb-main-header
{
  background-color: rgba(0,0,0,0.6);
}
body.error404 .wd-page-content
{
    padding-top: 165px;
}
/*Correction NO My styles (stop)*/





/*Media styles (start)*/
@media all and (max-width: 1200px)
        {
            
        }

@media all and (max-width: 1024px)
        {
            div.whb-row.whb-general-header
            {
                background-color: rgba(0,0,0,0.8);
            }
            div.whb-row.whb-header-bottom
            {
                background-color: rgba(0,0,0,0.6);
            }
            div.whb-column.whb-col-mobile
            {
                justify-content: space-between;
            }
        }

@media all and (max-width: 922px)
        {
            
        }

@media all and (max-width: 768px)
        {
            form.wpmtst-submission-form
            {
                flex-direction: column;
                justify-content: flex-start;
                align-items: flex-start;
            }
            div.form-field.field-client_name, div.form-field.field-client_phone, div.form-field.field-email
            {
                width: 100%;
            }
            div.form-field.wpmtst-submit
            {
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: flex-start;
            }
            div#esd-footer-20
            {
                flex-direction: column;
                justify-content: flex-start;
                align-items: flex-start;
            }
            div#esd-footer-30
            {
                width: 100%;
                padding: 50px 15px 0 15px;
            }
            div#esd-footer-70
            {
                width: 100%;
                order: -1;
                height: 400px;
            }
            div#esd-footer-70 iframe
            {
                border-radius: 0 !important;
            }
            div#esd-footer-32 p
            {
                font-size: 27px;
                text-align: center;
            }
            div#esd-footer-37 p
            {
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: flex-start;
            }
            div#esd-footer-120
            {
                padding: 0 15px;
                
                flex-direction: column;
                justify-content: flex-start;
                align-items: center;
            }
            div.esd-footer-column
            {
                width: 100%;
            }
            div#esd-footer-140
            {
                margin: 20px 0;
                justify-content: flex-start;
            }
            div.footer-copy
            {
                text-align: center;
            }
            footer.wd-footer div.container.main-footer
            {
                padding: 0;
            }
            aside.footer-sidebar
            {
                padding-top: 0;
            }
            #frpg-tmls-0
            {
                border-radius: 20px 20px 0 0;
            }
        }

@media all and (max-width: 600px)
        {
            
            
        }

@media all and (max-width: 480px)
        {
            
        }
/*Media styles (stop)*/